_output_format: netcdf
_output_interval: '10'
_run_duration: '10'
_update_time_step: '1'
april_precipitation_mean: '147.96'
april_precipitation_standard_deviation: '56.59'
april_temperature_mean: '14.76'
april_temperature_standard_deviation: '0.88'
atmosphere_bottom_air__domain_mean_of_temperature: 'off'
atmosphere_water__domain_mean_of_precipitation_leq-volume_flux: 'off'
august_precipitation_mean: '147.82'
august_precipitation_standard_deviation: '49.38'
august_temperature_mean: '10.13'
august_temperature_standard_deviation: '0.74'
base_flow: '1.1'
basin_length: '100'
bqrt_anthropogenic_factor: '6'
bqrt_lithology_factor: '0.3'
change_in_mean_annual_temperature: '0'
change_in_total_annual_precipitation: '0'
channel_entrance_water__volume_flow_rate: 'off'
channel_entrance_water_sediment~bedload__mass_flow_rate: 'off'
channel_exit_water__volume_flow_rate: channel_exit_water__volume_flow_rate
channel_exit_water_flow__speed: 'off'
channel_exit_water_sediment~bedload__mass_flow_rate: 'off'
channel_exit_water_sediment~suspended__mass_concentration: 'off'
channel_exit_water_sediment~suspended__mass_flow_rate: 'off'
channel_exit_water_x-section__depth: 'off'
channel_exit_water_x-section__width: 'off'
december_precipitation_mean: '116.84'
december_precipitation_standard_deviation: '70.08'
december_temperature_mean: '17.93'
december_temperature_standard_deviation: '1.03'
delta_gradient: '0.0001'
ela_change: '0'
ela_start: '3269.93'
evaporation_fraction: '0.3'
february_precipitation_mean: '101.22'
february_precipitation_standard_deviation: '69.9'
february_temperature_mean: '18.85'
february_temperature_standard_deviation: '1.32'
groundwater_coefficient: '20000'
groundwater_exponent: '1.4'
groundwater_storage_max: '7100000000'
groundwater_storage_min: '4200000000'
groundwater_storage_start: '4200000000'
hydraulic_conductivity: '110'
hypsometry_file: lanyang.hyps
january_precipitation_mean: '103.91'
january_precipitation_standard_deviation: '62.07'
january_temperature_mean: '19.14'
january_temperature_standard_deviation: '1.05'
july_precipitation_mean: '176.36'
july_precipitation_standard_deviation: '63.04'
july_temperature_mean: '9.43'
july_temperature_standard_deviation: '0.95'
june_precipitation_mean: '151.8'
june_precipitation_standard_deviation: '67.8'
june_temperature_mean: '9.99'
june_temperature_standard_deviation: '1.08'
lapse_rate: '6.16'
march_precipitation_mean: '121.9'
march_precipitation_standard_deviation: '71.12'
march_temperature_mean: '17.49'
march_temperature_standard_deviation: '1.07'
may_precipitation_mean: '125.5'
may_precipitation_standard_deviation: '71.91'
may_temperature_mean: '12.08'
may_temperature_standard_deviation: '0.86'
november_precipitation_mean: '114.85'
november_precipitation_standard_deviation: '60.34'
november_temperature_mean: '15.82'
november_temperature_standard_deviation: '1.08'
october_precipitation_mean: '127.39'
october_precipitation_standard_deviation: '60.39'
october_temperature_mean: '13.91'
october_temperature_standard_deviation: '1.14'
reservoir_area: '1000'
reservoir_volume: '0'
river_mean_velocity: '1.1'
river_velocity_coefficient: '0.87'
river_velocity_exponent: '0.1'
river_width_coefficient: '3'
river_width_exponent: '0.5'
run_duration: '1'
september_precipitation_mean: '132.03'
september_precipitation_standard_deviation: '64.54'
september_temperature_mean: '11.92'
september_temperature_standard_deviation: '0.94'
standard_deviation_of_mean_annual_temperature: '0.55'
standard_deviation_of_total_annual_precipitation: '0.3'
starting_mean_annual_temperature: '15'
total_annual_precipitation: '1.75'
trapping_efficiency: '0'
